Effects=MXAO.fx,FilmicAnamorphSharpen.fx,SurfaceSharpen.fx
KeyMXAO=105,0,0,0
Techniques=FilmicAnamorphSharpen,SurfaceSharpen
TechniqueSorting=LeiFx_Tech,AdaptiveFog,AdaptiveSharpen,AmbientLight,ASCII,BloomAndLensFlares,Border,Cartoon,CA,Clarity,ColorMatrix,Colourfulness,AdvancedCRT,Curves,Daltonize,Deband,KNearestNeighbors,NonLocalMeans,DepthHaze,DisplayDepth,RingDOF,MagicDOF,GP65CJ042DOF,MatsoDOF,MartyMcFlyDOF,DPX,EGAfilter,Emphasize,HDR,MotionBlur,FilmGrain,FilmGrain2,FilmicPass,Mode1,Mode2,Mode3,FXAA,GaussianBlur,GlitchB,HighPassSharp,HQ4X,Levels,LiftGammaGain,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,LumaSharpen,LUT,MagicBloom,Monochrome,MultiLUT,MXAO,Nightvision,Nostalgia,PerfectPerspective,ReflectiveBumpmapping,Tint,SMAA,SurfaceBlur,Technicolor,Technicolor2,TiltShift,Tonemap,UIMask_Top,UIMask_Bottom,Vibrance,Vignette,Pirate_DOF,Pirate_FXAA,Pirate_LightAdaptation,Pirate_LumaSharpen,Pirate_Tonemap,Pirate_Vibrance,Pirate_Vignette,ChromaticAberration,Cross,FilmicAnamorphSharpen,FilmicSharpen,FilmicSharpenWithDepth,CeeJayBloom,GaussianBloom,Pirate_Bloom,Lightroom,Chromakey,Pirate_Curve,Ring,Pirate_SSAO,Pirate_DepthPreProcess,SurfaceSharpen

[FilmicSharpenWithDepth.fx]
Strength=1.000000
FarPlane=9.950000
NearPlane=9.755000
PreviewPlane=1
Preview=0
Offset=1
Coefficient=0
Clamp=1.000000
NearPlaneWidth=0.050000
FarPlaneWidth=0.006000
Gamma=1.000000

[Chromakey.fx]
Color=0
Pass=0
Threshold=0.100000
CustomColor=1.000000,0.000000,0.000000

[FilmicAnamorphSharpen.fx]
Strength=2.000000
Preview=0
Offset=1
Coefficient=0
Clamp=1.000000
Contrast=2000

[FakeHDR.fx]
HDRPower=1.300000
radius1=0.793000
radius2=0.870000

[AdaptiveSharpen.fx]
curve_height=1.000000
L_compr_low=0.167000
D_compr_low=0.250000
curveslope=0.500000
L_overshoot=0.003000
D_overshoot=0.009000
L_compr_high=0.334000
D_compr_high=0.500000
scale_lim=0.100000
scale_cs=0.056000
pm_p=0.700000

[FilmicSharpen.fx]
Strength=1.000000
Preview=0
Offset=1
Coefficient=0
Clamp=1.000000

[Pirate_Lumasharpen.fx]
LUMA_MODE=3
LUMASHARPEN_RADIUS=0.500000
LUMASHARPEN_STRENGTH=0.500000
LUMASHARPEN_DEBUG=0

[LumaSharpen.fx]
sharp_strength=0.300000
pattern=3
sharp_clamp=0.035000
offset_bias=1.000000
show_sharpen=0

[Prism.fx]
SampleCount=8
Aberration=6
Automatic=1
Curve=1.000000

[HighPassSharpen.fx]
HighPassSharpRadius=1
HighPassViewBlendIfMask=0
HighPassSharpOffset=1.000000
HighPassBlendMode=1
HighPassBlendIfLight=255
HighPassBlendIfDark=0
HighPassLightIntensity=1.000000
HighPassDarkIntensity=1.000000
HighPassSharpStrength=0.400000
HighPassViewSharpMask=0

[AmbientLight.fx]
alDebug=0
alAdaptBaseMult=1.000000
alInt=10.150000
AL_DirtTex=0
alThreshold=15.000000
AL_Adaptation=1
alAdapt=0.700000
AL_Dirt=1
alAdaptBaseBlackLvL=2
alLensThresh=0.500000
AL_Vibrance=0
AL_Adaptive=0
alDirtInt=1.000000
alDirtOVInt=1.000000
alLensInt=2.000000
AL_Lens=0

[FineSharp.fx]
sstr=2.000000
cstr=0.900000
xstr=0.190000
pstr=1.272000
xrep=0.250000
lstr=1.490000

[SMAA.fx]
EdgeDetectionType=1
EdgeDetectionThreshold=0.100000
MaxSearchSteps=98
MaxSearchStepsDiagonal=16
CornerRounding=0
DebugOutput=0

[SurfaceSharpen.fx]
CurveStrength=1.000000
SharpRadius=1
CurveType=0
SharpOffset=1.000000
SharpEdge=0.500000
Slope=1.200000
DebugMode=0

[FilmGrain2.fx]
grainamount=0.050000
coloramount=0.600000
lumamount=1.000000
grainsize=1.600000

[FilmicPass.fx]
Strength=0.850000
Linearization=0.500000
Fade=0.400000
Contrast=1.000000
Bleach=0.000000
Saturation=-0.150000
RedCurve=1.000000
GreenCurve=1.000000
BlueCurve=1.000000
BaseCurve=1.500000
BaseGamma=1.000000
EffectGamma=0.650000
EffectGammaR=1.000000
EffectGammaG=1.000000
EffectGammaB=1.000000
LumCoeff=0.212656,0.715158,0.072186

[Denoise.fx]
NoiseLevel=0.150000
LerpCoefficeint=0.800000
WeightThreshold=0.030000
CounterThreshold=0.050000
GaussianSigma=50.000000

[DepthHaze.fx]
EffectStrength=0.900000
FogStart=0.200000
FogColor=0.800000,0.800000,0.800000
FogFactor=0.200000

